Winter

Cauliflower

An indicator system
to forecast the
pattern of supply
of winter cauliflower


Introduction

The Horticultural Development Council (HDC) funded the development of Winter Cauliflower for MORPH following research that was conducted by Warwick HRI, as part of a Defra-funded HortLINK project.

The HortLINK consortium for this project comprised:

  • Elsoms Seeds Ltd
  • Horticultural Development Council
  • Marshall Brothers (Butterwick) Ltd
  • Old Leake Growers’ Association Ltd
  • P E Simmons and Son
  • University of Plymouth
  • Warwick HRI

Purpose

The Winter Cauliflower indicator system was developed to predict the pattern of production for crops making use of the variability of the plant sample taken. Production per day over many crops can be estimated. In Cornwall, where fields can be very small, a co-op or grower may have several hundred crops of Winter Cauliflowers making up his production over a season, with blocks of different varieties within a field, just to spread the maturity.

The growers use Winter Cauliflower for MORPH as an aid to making decisions about labour for cutting, cold storage and marketing. It cannot replace a good fieldsman and crop walking but can help him out!

Background

The range of cauliflower genotypes is huge and the group winter cauliflower is also extremely diverse.

Winter cauliflowers are traditionally planted in July, and then initiate curds in the autumn before maturing over a vast range of time, from November to late April early May. So the length of the period from transplanting to maturity differs enormously between varieties.


Overview

Due to our variable climate, some growers have difficulty in maintaining continuity of supply to supermarkets. This model, combined with short-term storage strategies, may help fill gaps in supply by predicting harvest fluctuations.

Winter Cauliflower for MORPH estimates the dates on which the specified percentages of the crop reach a target size. It gives a table of the numbers of curds likely to reach the specified size on each day and provides a graphical display of numbers of crates of curds. Using average weather conditions, predictions for different crops can be combined, so that a sequence of crops can be inspected to give an estimate of total production. Observed weather data from a data logger can also be used and the model re-run later to see if predictions have altered.

Winter Cauliflower for MORPH is designed to break down a field into a number of sub-fields. It will produce a separate estimate for each sub-field and then a summary result for the whole field. In a similar way, a number of fields can be combined to produce a summary over the whole set.

Winter Cauliflower for MORPH predicts maturity dates using meteorological and crop data.


Getting Started

Select Winter Cauliflower from the Brassica section of the Models Menu.

To run Winter Cauliflower on an existing field

The select field dialog will have appeared on your screen. Select Winter Cauliflower Examples from the drop-down list in the Farm box and select Two crops in a field in the Fields list box.

Click on the OK button.

There is one thing more to do before you run Winter Cauliflower for this first time.

Winter Cauliflower adds up the predicted production until you tell it to start again from zero. So select Clear Combinations from the Winter Cauliflower menu.

Click Yes to start from nothing.

Then select Run from the Winter Cauliflower menu, or click on the GO button. Something similar to the following report will be displayed.

In this example, all the input dialogs have already been completed. Use the tab buttons to view the other three sections of the report.

The outputs have appeared on your screen in the MORPH Viewer. When you have finished looking at them you need to close the MORPH Viewer down before continuing.

To create a new field and run Winter Cauliflower on it

Select Fields… from the Setup menu under the File menu.

The Setup Fields dialog box will appear. Select Winter Cauliflower Examples from the drop-down list in the Farm box. Click on the New button.

A field name dialog will appear, enter the name for the field e.g. New Field and click on the OK button. This will add a new field to the Winter Cauliflower Examples farm.

Click on the OK button to close the Setup Fields dialog. This will take you back to the main MORPH window. Select Select Field from the Models menu.

The Select Field dialog will appear. Select Winter Cauliflower Examples from the drop-down list in the Farm box and select the New Field which you have just set up in the Fields list box. Click on OK to continue.

Select Configure Sub-Fields from the Winter Cauliflower menu. The Configure Sub-Fields dialog will appear.

Enter the following information into the dialog (using the example below).

Crop Label | MAD H13
Date the Crop was Planted | 08/07/2002
Variety of Winter Cauliflower | Madiot
Type of Winter Cauliflower | Roscoff
Number of plants | 11232
Required Diameter (mm) | 120
Percent of the Crop You Expect to Cut (%) | 95
Number of curds per crate | 8
Date when the Sample was Taken | 06/01/2003
Click to Enter the Sample Measurements |
Number of Days to Alter Prediction | 0

You must enter a value in the dialog for Number of Days to Alter Prediction, just clicking on it is not enough.

Then click to enter the sample measurements.

The Sample Diameters dialog will appear.

Enter the following information into the dialog (based on the example below).

Diam1 | Diam2
39 | 40
17 | 17
15 | 15
19 | 19
17 | 16
18 | 18
16 | 17
16 | 17
15 | 16
16 | 17
15 | 15
13 | 15
11 | 11
12 | 13
13 | 14
15 | 16
8 | 8
22 | 25
30 | 28
9 | 11

Use the arrow keys or the <TAB> key to move about within the dialog.

Once all the information has been entered click on the OK button. This will return you to the Configure Sub-Fields dialog.

It is possible to copy or cut and paste sample diameter data into the table from other applications such as Microsoft Excel.

Click on the OK button to close the Configure Sub-Fields dialog.

Select Clear Combinations from the Winter Cauliflower menu and click Yes to start again from nothing.

Click on the GO button and a report similar to the one shown below will be created.

Use the tab buttons to view the other sections of the report.

When you have finished looking at the report sections you need to close the MORPH Viewer down before continuing.


Inputs

Winter Cauliflower for MORPH does not require weather data, but it will automatically make use of air temperature data if it is associated with a logger in the field.

Winter Cauliflower for MORPH does require measurements from a sample of at least 20 curds from your crop for each sub-field that the field is broken down into (see Crop Sampling cropsampling_topic for more information).

The following dialogs need to be completed. If they are not complete, then Winter Cauliflower will prompt the user to enter the information.

Sub-Fields Dialog subfieldsdlg_topic: Enter information on each area of the field from which you have taken a sample of Winter Cauliflower curd measurements.

Sample Diameters Dialog samplediamdlg_topic: Enter the values of the samples taken.

Configure Cuts Dialog configurecutsdlg_topic: Enter the percentage cut values you want Winter Cauliflower to forecast.


Crop Sampling

Take a representative sample of at least 20 plants from your crop when curds are approximately 10 mm minimum diameter or greater.

Measure the diameter of each curd, with callipers in two directions at 90º to each other. This information is entered in the Sample Diameters Dialog samplediamdlg_topic.


Configure Sub-Fields Dialog

The system is designed to break down a field into a set of sub-fields. The calculations are made separately on each sub-field before the final result for the whole field is calculated.

If you do not want to break the field down into sub-fields, enter the data into the single column.

If you want to break the field down into sub-fields then click on the Add button for each sub-field you wish to create. A new column will appear, in which to enter the data for this sub-field.

If you want to delete a sub-field then click on any column in the sub-field. Then click on the Delete button. The column will disappear.

Crop Label: Enter a label for the crop sample (max of 8 characters). This appears on the output.

Crop Planting Date: Enter the date this crop was planted. Either use the spinner or type in.

Variety of Winter Cauliflower: Enter the variety. If the variety is not shown in the drop-down list, go on to the next input box and enter the type of winter cauliflower instead.

Type of Winter Cauliflower: Select the Type from the drop-down list, either Roscoff, Roscoff X Walcheren or Walcheren.

Number of Plants: Enter the number planted for this crop.

Required Diameter: Enter the target diameter that you intend to cut, in millimetres.

Percentage of the Crop Expected to Cut: Enter a realistic percentage of the crop that you consider potentially harvestable. This must take into account plant losses post-planting. This percentage will be used to estimate the number of curds reaching the target size on consecutive days.

Number of Curds per Crate: Enter the number of curds per crate. Use the spinner or type in.

Date when Sample was Taken: Enter the date when the sample was taken. Either use the spinner or type in.

Click to Enter the Sample Measurements: Click on this button to open the Sample Diameters Dialog Dialogsamplediamdlg_topic. Use this dialog to enter the sample of winter cauliflower curds that you have measured, see Crop Sampling cropsampling_topic for more information.

Number of Days to Alter Prediction: Enter a number of days (positive or negative) to adjust the prediction. Here, make use of your local knowledge and experience. You may want to adjust for

Field: An ‘early’ maturing field will advance the prediction.

Moisture: Stress may delay the prediction.

Pest or Disease Attack: may delay the prediction.


Sample Diameters Dialog

Use this dialog to enter the diameters of the sample you have taken, see Crop Sampling cropsampling_topic for more information regarding the sample.

Enter the two values on the same row. You can use the TAB key to move from column to column.

It is possible to copy, cut and paste the data in this dialog between Windows applications such as Microsoft Excel. Simply use the Cut, Copy and Paste options on the Edit menu, or the Windows standard CTRL-X, CTRL-C and CTRL-V.

Once you have entered your sample click on the OK button. You can return to this window and edit your entries at any time.


Configure Cuts Dialog

Enter percentages for the crop for predictions.

For example

  • A 20% cut may indicate when you might make your first harvest
  • Maybe an 80% cut your last

You can enter up to a maximum of 3 percentages.


Clear Combinations Dialog

Click Yes if you want to start again from nothing, or click No if you want to carry on combining the predictions of the number of crates reaching a target size on any day.


Region Dialog

From the drop down menu, select the weather file you want to use, either the nearest region to give historic average weather data or a set of What IF? weather data based on either cooler or warmer than average conditions if these are available.


Outputs

Once the model has run the following report is generated in the MORPH Viewer.

Graph of predicted numbers of crates of curds to reach the specified size in the field. There is a separate graph for each crop if the field has been split into more than 1 sub-field.

Click to see larger image .

Table of predicted numbers of crates of curds to reach the specified size for each crop. Estimates of specified percentages of the crop to reach the target size for each sub-field.

Click to see larger image .

Table of predicted numbers of crates of curds to reach the specified sizes in the field.

Click to see larger image .

Graph of predicted numbers of crates of curds to reach the specified sizes in all fields and a separate graph for each field. This is only displayed if more than one field has used Winter Cauliflower.

Click to see larger image .

Table of predicted numbers of crates of curds to reach the specified sizes in all fields. This is only displayed if more than one field has used Winter Cauliflower.

Click to see larger image .

Use the tab buttons to move between the different sections of the report.

After looking at the report you will need to close the MORPH Viewer down before continuing with anything else.


Examples

The following examples demonstrate how Winter Cauliflower works in MORPH.

Example 1: Single crop eg2_topic: This demonstrates Winter Cauliflower working in the simplest way on a single crop in a field.

Example 2: Two crops in a field eg2_topic: This demonstrates how Winter Cauliflower can break down a field into 2 sub areas with a crop sample in each. It also demonstrates how Winter Cauliflower can combine results by including the results from example 1.


Example 1: Single Field

Example 1: Single crop

Start Winter Cauliflower. Select Single crop from the Winter Cauliflower Examples Farm. Then select the Configure Sub-Fields dialog from the Winter Cauliflower menu. In the Configure Sub-Fields dialog enter the following values.

Crop Label | 2149
Date the Crop was Planted | 19/07/2002
Variety of Winter Cauliflower | Sidor
Type of Winter Cauliflower | Roscoff X Walcheren
Number of plants | 103950
Required Diameter (mm) | 120
Percent of the Crop You Expect to Cut (%) | 60
Number of curds per crate | 8
Date when the Sample was Taken | 07/02/2003
Click to Enter the Sample Measurements |
Number of Days to Alter Prediction | 0

Once you have entered these values click on the Button next to Click to Enter the Sample Measurements. The Sample Diameters dialog will appear, so enter the following values.

Diam1 | Diam2
17 | 18
19 | 19
19 | 20
12 | 13
11 | 10
12 | 13
15 | 16
15 | 17
17 | 17
13 | 15
19 | 26
23 | 24
17 | 26
16 | 15
13 | 12
16 | 16
17 | 20
12 | 15
13 | 14
27 | 25

Click OK to close the Sample Diameters dialog. Click OK to close the Configure Sub-Fields dialog. Then enter the following values in the Configure Cuts dialog

First Cut: | 20
Second Cut: | 50
Third Cut: | 80

Click OK to close the Configure Cuts Dialog and click on the GO button to obtain the following results.

Click to see larger image .


Example 2: Split Field

Example 2: Two crops in a Field

Start Winter Cauliflower. Select Two crops in a Field from the Winter Cauliflower Examples Farm. Then select the Configure Sub-Fields dialog from the Winter Cauliflower menu. Click on the Add button to split the field into 2 sub-fields. Two columns will be available to accept input data.

Click on the first enter Sample Measurements button. When the Sample Measurements dialog appears, insert the following data in the two left hand columns.

Diam1 | Diam2 | Diam1 | Diam2
39 | 40 | 7 | 8
17 | 17 | 18 | 18
15 | 15 | 9 | 10
19 | 19 | 8 | 6
17 | 16 | 9 | 10
18 | 18 | 15 | 16
16 | 17 | 10 | 11
16 | 17 | 14 | 14
15 | 16 | 20 | 22
16 | 17 | 16 | 17
15 | 15 | 10 | 11
13 | 15 | 9 | 10
11 | 11 | 5 | 6
12 | 13 | 8 | 8
13 | 14 | 13 | 15
15 | 16 | 12 | 13
8 | 8 | 10 | 11
22 | 25 | 11 | 12
30 | 28 | 12 | 13
9 | 11 | 11 | 11

Repeat for the second sample using the right hand pairs of values above.

Click OK to close the Sample Diameters dialog.

In the Configure Sub-Fields dialog enter the following values.

Crop Label | MAD H13 | Med517
Date the Crop was Planted | 08/07/2002 | 18/07/2002
Variety of Winter Cauliflower | Madiot | Medaillon
Type of Winter Cauliflower | Roscoff | Roscoff
Number of plants | 11232 | 20000
Required Diameter (mm) | 120 | 120
Percent of the Crop You Expect to Cut (%) | 95 | 80
Number of curds per crate | 8 | 8
Date when the Sample was Taken | 06/01/2003 | 25/11/2002
Click to Enter the Sample Measurements |  |
Number of Days to Alter Prediction | 0 | 0

Click on the OK button to close the dialog and click on the GO button to obtain the following results in the MORPH Viewer. A graph showing predicted numbers of crates of curds to reach specified size in the entire field and below a separate graph for each sub-field.

Click to see larger image .

Table of predicted numbers of crates of curds to reach specified size for each crop.

Click to see larger image .

Table of predicted numbers of crates of curds to reach specified size in field.

Click to see larger image .

These results are also combined with the results from Example 1 eg1_topic to produce the following two outputs

Graph of predicted numbers of crates of curds to reach specified size in both fields and a separate graph for each field.

Click to see larger image .

Table of predicted numbers of crates of curds to reach specified size combined over both fields.

Click to see larger image .

Close the MORPH Viewer down once you have finished looking at the results.


Frequently Asked Questions

1) When attaching external weather data, does it only accept hourly information?

This model it only accepts hourly weather data (air temperature).

2) When attaching external weather data...is there a specific format it must be in?

Several logger/weather station software drivers are packaged with MORPH so that files from the most popular loggers/weather stations can be used with the models in MORPH. Each of these logger drivers has their own file formats.

If you want to put in sample weather data from a logger/weather station that does not have a logger drivers under MORPH you can use the ASCII logger driver. The ASCII logger driver can only read in ASCII files. An example of an ASCII weather data file that could be used with Winter Cauliflower for MORPH can be viewed from the link below. Note that the data in the file is tab-delimited, i.e. there is a tab between every column of information.

To view an example ASCII format weather file click here.

3) I am also interested in BROCCOLI. Would it be possible to get an updated version of MORPH BROCCOLI to have a look at?

All of our models and further information about MORPH can be found on the morph information pages within the Warwick HRI website www.warwickhri.ac.uk/morph

4) When I try and click OK on the “Configure Sub-Fields” Dialog Box, it keeps reappearing – Why?

You have to make sure that you have entered information into all the boxes on the right-hand side of the Dialog Box (only the “Date the Sample was Taken” box is optional if you have no sample measurements)

Please make sure that you click in the “Number of Days to Alter Prediction” box and enter a value, even if you re-enter the value 0. If you do not enter a value into this box then the Dialog Box will keep reappearing.

5) It appears changing ‘variety type’ has no effect.

This is true if you select a variety that is named, because the software already contains information about the type of Winter Cauliflower. The ability to choose the variety type was put in for the generic varieties such as “Early April” and “Late March” etc. so was not supposed to be used with named varieties such as “Sidor”.

6) The changing of variety within variety type has no effect on the result.

If you are running the model with samples then the variety adjustment is not used. If there are no sample measurements then the variety adjustments are used.

7) Could it be possible to link the output figures into the users own spreadsheet?

Output files are generated in the following folder:

C:\Program Files\MORPH32\Sites\WinCauli\predicti.ons

If your sub field was called F214 then the CSV file would be called 'F214.CSV'. You should be able to open CSV files in Microsoft Excel.


Related Publications

FELLOWS, J.R., WURR, D.C.E., PHELPS, K. & READER, R.J. (1999). Initiation of early summer cauliflowers in response to temperature. Journal of Horticultural Science and Biotechnology 74, 328-336.

FULLER, M.P. (1993). Varietal differences in frost hardiness of cauliflower. Aspects of Applied Biology 34, 179-182.

REEVES, J., FELLOWS, J.R., PHELPS, K. & WURR, D.C.E. (2001). Development and validation of a model describing the curd induction of winter cauliflower. Journal of Horticultural Science and Biotechnology 76, 714-720.

WELLINGTON, P. S. (1954). The heading of broccoli. Agriculture 61, 431-434.

WIEN, H.C. & WURR, D.C.E. (1997). Cauliflower, broccoli, cabbage and Brussels sprouts. In Physiology of vegetable crops (ed. H.C. Wien) Wallingford: CAB International.

WURR, D.C.E. (1990). Prediction of the time of maturity in cauliflowers. Acta Horticulturae 267, 387-394.

WURR, D.C.E., FELLOWS, J.R., SUTHERLAND, R.A. & ELPHINSTONE, E.D. (1990). A model of cauliflower curd growth to predict when curds reach a specified size. Journal of Horticultural Science 65, 555-564.

WURR, D.C.E., FELLOWS, J.R., PHELPS, K. & READER, R.J. (1993). Vernalization in summer/autumn cauliflower (Brassica oleracea var. Botrytis L.) Journal of Experimental Botany 44, 1507-1514.

WURR, D.C.E., FELLOWS, J.R. & PHELPS, K. (1996). Investigating trends in vegetable crop response to increasing temperature associated with climate change. Scientia Horticulturae 66, 255-263.

WURR, D.C.E. & FELLOWS, J.R. (1998). Leaf production and curd initiation of winter cauliflower in response to temperature. Journal of Horticultural Science and Biotechnology 73, 343-355.

WURR, D.C.E. & FELLOWS, J.R. (2000). Temperature influences on the plant development of different maturity types of cauliflower. Acta Horticulturae 539, 69-74.

WURR, D.C.E. (2003). Harvesting predictions. Grower 139(10), 20-21.


Index

Overview

User support

System requirements

Installation instructions

Getting started

Inputs

Crop sampling

Configure sub-fields dialog

Sample diameters dialog

Configure cuts dialog

Clear combinations dialog

Region dialog

Outputs

Examples

· Example 1: Single crop

· Example 2: Two crops in a field

Frequently Asked Questions

Related publications


Installation Instructions

Please read the instructions thoroughly before attempting to install.

***YOU MUST HAVE ADMINISTRATOR PRIVILEDGES TO INSTALL THIS SOFTWARE – CONTACT YOUR SYSTEM ADMINISTRATOR FOR DETAILS***

IMPORTANT NOTES

NOTE A

If you already have a version of MORPH on your computer please back-up the MORPH.INI file. To back-up the MORPH.INI file navigate to the Windows folder (e.g. C:\Windows) and locate the MORPH.INI file. Once you have located the file right-click on the file and select ‘Rename’. Rename the file in the following format: MORPH_YYYY_MM_DD.INI (where YYYY = the current year, MM = the current month, and DD = the current day), e.g. MORPH_2003_12_05.INI if today’s date was 5th December 2003.

NOTE B

YOU WILL NOT BE ABLE TO USE YOUR CURRENT VERSION OF MORPH WITH THIS 32-BIT VERSION OF MORPH. YOU CAN ONLY RUN ONE VERSION AT A TIME. YOU MUST UNINSTALL ANY PREVIOUS VERSIONS OF MORPH BEFORE INSTALLING THIS VERSION.

PLEASE NOTE THAT BY UNINSTALLING ANY PREVIOUS VERSIONS OF MORPH YOUR FARM, FIELD AND WEATHER SETTINGS WILL BE LOST ALONG WITH ANY MET DATA AND MODEL REPORTS.

To uninstall previous versions of MORPH you can either select Uninstall from the MORPH program files group, or use the Windows add/remove programs option from the control panel.

Once the uninstall has completed make sure that all old MORPH files and directories have been deleted by navigating to the location of the old version of MORPH e.g. C:\Program Files\MORPH and deleting the MORPH folder.

If you received this version of Winter Cauliflower for MORPH on a CD-ROM, you can install it as follows.

To install place the CD into the CD-ROM drive and follow the on-screen instructions.

If the CD fails to autorun explore the CD-ROM and execute the ‘setup.exe’ application, then follow the on-screen instructions.

ONCE THE INSTALLATION HAS COMPLETED YOU MAY HAVE TO REBOOT THE COMPUTER FOR THE CHANGES TO TAKE EFFECT.


System Requirements

Winter Cauliflower for MORPH requires MORPH version 3.0.1 or higher. The system does not require any real-time weather information. However, Winter Cauliflower can make use of air temperature if present.

This version of Winter Cauliflower for MORPH requires Windows 98, Windows NT 4.0 Service pack 6, Windows 2000 or Windows XP. You will also need Internet Explorer 5.1 or higher - this can be downloaded from the Microsoft web site at www.microsoft.com.

The minimum specification for the current system is as follows:

Processor: Pentium 3 450Mhz

Memory: 64Mb

Hard Disk: 100Mb*

Graphics: VGA

* Additional hard disk space required for met data and additional space may be required for additional models.


User Support

Please register your details with Morph.Support@warwick.ac.uk to receive technical support for this product.

Information that should be sent with this email should include your:

· Name

· Address

· Email

· Contact telephone numbers and fax

· HDC Member Number

Please keep your contact details up-to-date with us for information on new products.

Please visit the MORPH web pages for information and updates which can be found on the Warwick HRI website at www.warwickhri.ac.uk

For Winter Cauliflower specific problems please consult the Frequently Asked Questions section of this help BEFORE contacting Morph.Support@warwick.ac.uk for technical support.


Date

Date Time Air_Temp

01/02/1998 00:00:00 -2.453367351

01/02/1998 01:00:00 -3.063736192

01/02/1998 02:00:00 -3.597206983

01/02/1998 03:00:00 -4.049517047

01/02/1998 04:00:00 -4.417052221

01/02/1998 05:00:00 -4.69687573

01/02/1998 06:00:00 -4.886751658

01/02/1998 07:00:00 -4.985162808

01/02/1998 08:00:00 -3.996727479

01/02/1998 09:00:00 -1.742737123

01/02/1998 10:00:00 0.318028921

01/02/1998 11:00:00 2.063323812

01/02/1998 12:00:00 3.389614793

01/02/1998 13:00:00 4.218224867

01/02/1998 14:00:00 4.5

01/02/1998 15:00:00 3.802800057

01/02/1998 16:00:00 3.11118164

01/02/1998 17:00:00 2.430681589

01/02/1998 18:00:00 1.766747738

01/02/1998 19:00:00 1.124695294

01/02/1998 20:00:00 0.509664294

01/02/1998 21:00:00 -7.34E-02

01/02/1998 22:00:00 -0.619894275

01/02/1998 23:00:00 -1.125379015

02/02/1998 00:00:00 -1.585829048

02/02/1998 01:00:00 -1.997558181

02/02/1998 02:00:00 -2.357270263

02/02/1998 03:00:00 -2.662085572

02/02/1998 04:00:00 -2.909563869

02/02/1998 05:00:00 -3.097723934

02/02/1998 06:00:00 -3.225059427

02/02/1998 07:00:00 -3.290550948

02/02/1998 08:00:00 -2.107853849

02/02/1998 09:00:00 0.469562621

02/02/1998 10:00:00 2.82451304

02/02/1998 11:00:00 4.818016688

02/02/1998 12:00:00 6.332424137

02/02/1998 13:00:00 7.278360497

02/02/1998 14:00:00 7.6

02/02/1998 15:00:00 6.561170738

02/02/1998 16:00:00 5.530689621

02/02/1998 17:00:00 4.516837705

02/02/1998 18:00:00 3.527762413

02/02/1998 19:00:00 2.571412062

02/02/1998 20:00:00 1.655471986

02/02/1998 21:00:00 0.787302779

02/02/1998 22:00:00 -2.61E-02

02/02/1998 23:00:00 -0.778256184

03/02/1998 00:00:00 -1.463064938

03/02/1998 01:00:00 -2.075041924

03/02/1998 02:00:00 -2.60926923

03/02/1998 03:00:00 -3.061453748

03/02/1998 04:00:00 -3.427961673

03/02/1998 05:00:00 -3.705847709

03/02/1998 06:00:00 -3.892878733

03/02/1998 07:00:00 -3.987551744

03/02/1998 08:00:00 -2.901745285

03/02/1998 09:00:00 -0.694030862

03/02/1998 10:00:00 1.320568413

03/02/1998 11:00:00 3.024371572

03/02/1998 12:00:00 4.317852521

03/02/1998 13:00:00 5.125453758

03/02/1998 14:00:00 5.4

03/02/1998 15:00:00 4.682203763

03/02/1998 16:00:00 3.970197816

03/02/1998 17:00:00 3.269725739

03/02/1998 18:00:00 2.586438072

03/02/1998 19:00:00 1.925846732

03/02/1998 20:00:00 1.29328055

03/02/1998 21:00:00 0.693842286

03/02/1998 22:00:00 0.132367463

03/02/1998 23:00:00 -0.386614635

04/02/1998 00:00:00 -0.858917506

04/02/1998 01:00:00 -1.280731195

04/02/1998 02:00:00 -1.648653033

04/02/1998 03:00:00 -1.959715083

04/02/1998 04:00:00 -2.211408083

04/02/1998 05:00:00 -2.401701686

04/02/1998 06:00:00 -2.529060838

04/02/1998 07:00:00 -2.592458165

04/02/1998 08:00:00 -1.171502713

04/02/1998 09:00:00 1.51116557

04/02/1998 10:00:00 3.956122512

04/02/1998 11:00:00 6.021998471

04/02/1998 12:00:00 7.589342618

04/02/1998 13:00:00 8.567529683

04/02/1998 14:00:00 8.9

04/02/1998 15:00:00 8.244387629

04/02/1998 16:00:00 7.594074017

04/02/1998 17:00:00 6.954315095

04/02/1998 18:00:00 6.330281493

04/02/1998 19:00:00 5.727016743

04/02/1998 20:00:00 5.149396523

04/02/1998 21:00:00 4.602089246

04/02/1998 22:00:00 4.089518332

04/02/1998 23:00:00 3.615826457

05/02/1998 00:00:00 3.18484207

05/02/1998 01:00:00 2.800048452

05/02/1998 02:00:00 2.464555562

05/02/1998 03:00:00 2.181074906

05/02/1998 04:00:00 1.951897616

05/02/1998 05:00:00 1.778875939

05/02/1998 06:00:00 1.66340826

05/02/1998 07:00:00 1.606427808

05/02/1998 08:00:00 2.469564685

05/02/1998 09:00:00 4.050463734

05/02/1998 10:00:00 5.490393231

05/02/1998 11:00:00 6.706517337

05/02/1998 12:00:00 7.628875225

05/02/1998 13:00:00 8.204405763

05/02/1998 14:00:00 8.4

05/02/1998 15:00:00 8.076067788

05/02/1998 16:00:00 7.75476366

05/02/1998 17:00:00 7.438694377

05/02/1998 18:00:00 7.13042423

05/02/1998 19:00:00 6.832454236

05/02/1998 20:00:00 6.547201845

05/02/1998 21:00:00 6.276981328

05/02/1998 22:00:00 6.023985003

05/02/1998 23:00:00 5.790265445

06/02/1998 00:00:00 5.577718837

06/02/1998 01:00:00 5.388069584

06/02/1998 02:00:00 5.222856321

06/02/1998 03:00:00 5.083419437

06/02/1998 04:00:00 4.970890191

06/02/1998 05:00:00 4.88618154

06/02/1998 06:00:00 4.829980732

06/02/1998 07:00:00 4.802743728

06/02/1998 08:00:00 5.502708382

06/02/1998 09:00:00 6.703448604

06/02/1998 10:00:00 7.795791368

06/02/1998 11:00:00 8.717530017

06/02/1998 12:00:00 9.416173444

06/02/1998 13:00:00 9.851935351

06/02/1998 14:00:00 10

06/02/1998 15:00:00 9.188622284

06/02/1998 16:00:00 8.383852557

06/02/1998 17:00:00 7.592244993

06/02/1998 18:00:00 6.82024657

06/02/1998 19:00:00 6.074144567

06/02/1998 20:00:00 5.360015357

06/02/1998 21:00:00 4.683674922

06/02/1998 22:00:00 4.050631487

06/02/1998 23:00:00 3.466040658

07/02/1998 00:00:00 2.934663438

07/02/1998 01:00:00 2.460827446

07/02/1998 02:00:00 2.048391678

07/02/1998 03:00:00 1.700715077

07/02/1998 04:00:00 1.420629178

07/02/1998 05:00:00 1.210415043

07/02/1998 06:00:00 1.071784691

07/02/1998 07:00:00 1.00586715

07/02/1998 08:00:00 2.195444621

07/02/1998 09:00:00 4.121964577

07/02/1998 10:00:00 5.872477968

07/02/1998 11:00:00 7.348296344

07/02/1998 12:00:00 8.466217697

07/02/1998 13:00:00 9.163217129

07/02/1998 14:00:00 9.4

07/02/1998 15:00:00 8.623199441

07/02/1998 16:00:00 7.852749561

07/02/1998 17:00:00 7.094949122

07/02/1998 18:00:00 6.35599347

07/02/1998 19:00:00 5.641923885

07/02/1998 20:00:00 4.958578195

07/02/1998 21:00:00 4.311543047

07/02/1998 22:00:00 3.706108231

07/02/1998 23:00:00 3.14722344